"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  dataList: common_vendor.ref([]),
  formData: common_vendor.ref({ page: 1, approval_owner_status: "Pending" }),
  countHouseData: common_vendor.ref({}),
  houseKeeperData: common_vendor.ref({}),
  meta: common_vendor.ref({})
};
exports.useModel = useModel;
